
* {
  box-sizing: border-box;
}

html {
  font-family: 'Raleway', sans-serif;
}



.row::after {
  content: "";
  clear: both;
  display: block;
}


.row_content::after {
  content: "";
  clear: both;
  display: block;

}

[class*="coll-"] {
  float: left;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 0px;
}

[class*="colr-"] {
  float: right;
  padding: 5px;
}

[class*="colc-"] {
padding: 0px;
 }

 [class*="colf-"] {
   float: right;
   padding: 90px;
  }

.imgcol {
  display: block;
  padding-top: 10%;
  width: 50%;
  margin-right: 25%;
  left: 25%;
  transform: translate(50%, 0%);

}

.imgcol_50 {
  display: block;
  padding-top: 20%;
  width: 80;
  margin-right: 5%;
  left: 5%;
  transform: translate(10%, 0%);

}

.header {
  background-color: #fff;
  color: #000;
  padding: 15px;
  font-size: 1.0em;
  font-weight: 200;
}


.aside {
  font-size: 1.3em;
  padding: 20px 20px 20px 0;
  text-align: left;
  width: auto;
  height: 400px;

}

.aside_right {
  font-size: 1.3em;
  padding: 20px 20px 20px 20px;
  text-align: right;
  width: auto;
  height: 400px;

}


/* For desktop: */
.coll-1 {width: 8.33%;}
.coll-2 {width: 16.66%;}
.coll-3 {width: 25%;}
.coll-4 {width: 33.33%;}
.coll-5 {width: 41.66%;}
.coll-6 {width: 50%;}
.coll-7 {width: 58.33%;}
.coll-8 {width: 66.66%;}
.coll-9 {width: 75%;}
.coll-10 {width: 83.33%;}
.coll-11 {width: 91.66%;}
.coll-12 {width: 100%;}


.colr-1 {width: 8.33%;}
.colr-2 {width: 16.66%;}
.colr-3 {width: 25%;}
.colr-4 {width: 33.33%;}
.colr-5 {width: 41.66%;}
.colr-6 {width: 50%;}
.colr-7 {width: 58.33%;}
.colr-8 {width: 66.66%;}
.colr-9 {width: 75%;}
.colr-10 {width: 83.33%;}
.colr-11 {width: 91.66%;}
.colr-12 {width: 100%;}

.colc-12 {width: 100%;}


.colf-4 {width: 33.33%;}
.colf-6 {width: 49%;}


@media only screen and (max-width: 1070px) {
  [class*="colf-4"] {

    float: none;
    padding: 70px;
    width: 100%;
  }

}

@media only screen and (max-width: 770px) {
  /* For mobile phones: */

  .header {
    font-size: 0.5em;
  }

  [class*="coll-6"] {
    width: 48%;
  }

  [class*="coll-5"] {
    width: 98%;
  }
  /* [class*="coll-"] {
    width: 100%;
  } */

  [class*="colr-6"] {
    width: 48%;
  }

  [class*="colr-5"] {
    width: 98%;
  }

  [class*="coll-2"] {
    width: 98%;
  }

  [class*="colr-4"] {
    width: 98%;
  }

  [class*="colr-2"] {
    width: 98%;
  }

  [class*="coll-4"] {
    width: 98%;
  }

  [class*="colr-8"] {
    width: 100%;
    padding-left: 0px;

  }

  [class*="coll-8"] {
    width: 98%;
  }



  [class*="colc-12"] {
    width: 100%;

    justify-content: center;
    align-content: center;

  }
  [class*="colf-4"] {
    width: 100%;
  }
}


@media only screen and (max-width: 600px) {
  [class*="colr-6"] {
    width: 98%;
  }

  [class*="coll-6"] {
    width: 98%;
  }

}
